[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator +(Tvector3_single, Tvector3_single): Tvector3_single

Add three-dimensional extended precision vectors together

## Declaration

Source position: matrix.pp line 356

`operator operator +(Tvector3_single, Tvector3_single): Tvector3_single(`
`const x: Tvector3_single;`
`const y: Tvector3_single`
`):Tvector3_single;`

## Description

This operator allows you to add two three-dimensional vectors with single precision together. The result is a new vector which consists of the sums of the individual elements of the two vectors.

Documentation generated on: Feb 26 2014